package com.xiang.xservice.application.script.fwd.mapper;

import com.xiang.xservice.application.script.fwd.entity.pojo.FAudienceConfig;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Mapper
@Repository
public interface FwdAudienceConfigMapper {

    List<FAudienceConfig> getAudienceByUserId(Long userId);

    int batchSave(List<FAudienceConfig> list);
    int delByUserId(Long userId);
}
